/ api / name / gb.array.get
GB.Array.Get
Syntax

    void *GB.Array.Get ( GB_ARRAY array , long index )

Returns a pointer to an element of the array from its index.

- array is a reference to the array object.
- index is the index of the element to retrieve.

This function returns a pointer to the specified element. Use the Storing Values In Memory functions family to put a data into the array.

### See also

Array Objects Management